#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-DdNuTq975Mv9ihZ70izB6n
key:                  tasty-hspec-1.2-DdNuTq975Mv9ihZ70izB6n
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  278f96f66a9ed94147fabcacfbacae0a
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-DdNuTq975Mv9ihZ70izB6n
depends:
    QuickCheck-2.14.2-BfoEMLXfjuG8uwucLdaI7S base-4.15.0.0
    hspec-2.8.3-KdAVFB15dHkFqrUw5QLrkB
    hspec-core-2.8.3-3Eu1W4Yi1zo52ZVAt4Dd2F
    tasty-1.4.2-GRfyLBytLZDGAyr1pp5mV3
    tasty-quickcheck-0.10.2-DYAViZiWoBdHg5ZTj5yAA4
    tasty-smallcheck-0.8.2-GJsTnl1N7AKAE0ARDYiOp6

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

